Subject: Fathers -Turning the Tide
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Fri, 7 Feb 2003 14:32:55 +1000

Issue No. 24-10th Feb, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

This week in Federal Parliament the Fatherhood Foundation is convening a Fathering Forum.  Almost 30 different groups will be represented that have a vital interest in ‘turning the tide of fatherlessness' in Australia.  The aim of the Fathering Forum is to promote positive debate and achieve some overall consensus as we move towards our first ever Australian National Fatherhood Summit on 18th and 19th August, 2003, again at Parliament House, Canberra.  We expect 200 -300 delegates to come to Parliament House in August, 2003.  Australia needs to develop a national strategy to tackle its most pressing social issue, ‘fatherlessness’. Many have gone before and many more will come after, but unless the fathers of this generation rise and say, ‘enough is enough’, nothing will happen.

In organising such a forum it would have been easy to invite only those organisations that see ‘eye to eye’ with the Fatherhood Foundation.  This would doom the Fathering Forum to failure, and yet I know many representatives to the Forum I will personally disagree with vehemently.  If we are to see change, we must endeavour to work with all those who want that change, even if we do not fully agree with them.  Being a father in a family is much the same.  You are the forum leader.  You will not always agree with all the points of view raised by your wife or your children.  Many times they will go against everything you believe in.  What do you do?  For a start you must listen.  We all have two ears and one mouth: this gives us the ratio of listening to speaking that should be displayed by every human being on the face of this earth.  Most of us, myself included, will usually reverse that ratio in our favour and do more talking instead of listening.  But your wife or children might just be right!  This therefore is the key to change; this is the secret to success in family deliberations – LISTEN with a humble heart.  Ask questions.  Try to understand your children’s point of view.  Times change but values don’t.  Your ability to listen humbly, will show them that you value their opinion, which is really another way of saying, ‘I love you’.  Change that comes through forceful arrogance is not change but bullying.  Only change that comes through love will last.

Lovework

Let your home be filled with loving change.  Change that comes through open and friendly discussions.  Use meal times to talk through issues affecting your family.  Switch the TV off while you eat together.  Enjoy each other’s company.  Ask questions, listen.  Be ready to see the funny side of things, learn to laugh at yourself.  Life is too short to be sad.

I’ll end with a Short Course on Human Relations that I have had pinned to the side of my desk for the last seven years.  Why not take the whole family through the course this week around an evening meal?

Yours for loving change

Warwick Marsh

_______________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – WATCHING THE CLOCK

Before I start, I’d just like to reinforce to all our readers the importance of reading these articles with an open mind.  What you must remember is this – I am speaking purely from my own experiences and mistakes. I do not profess to be an expert on any of these topics; I just feel it may be helpful to share what I am experiencing as a father of young children, and perhaps shed some light on issues we may be challenged with as we raise our kids. If the message we convey can help just one, then we have achieved our aim.

Anyway, back to business. It’s déjàvu time fellas – thought I’d revisit an earlier theme; spending time with your kids. I feel it important to reiterate the importance of this topic, not because I’ve run out of ideas, but because of its relevance in the child rearing area. Watching the clock – I do it all day at work. Constantly racing that second hand, trying to get everything done in the ever-decreasing hours allowed; nine hours at work just isn’t enough. Hang on a minute, nine hours at work, eight hours asleep, 1 hour driving around doing ‘stuff’, 2 hours doing the school routine, 2 hours doing the boss’ lawns (just kidding), doesn’t leave much time for ‘life’ activities. What about some quality time with the wife and children?

Why do we, as adults, become so consumed in everything else that our children have to take a backseat? Is the boss more important than our own children? Will the office survive without me there? Do we really ENJOY spending that extra hour a day in front of the computer? I think not. I think we have got our priorities a little muddled. Using myself as an example, I have been doing 9-10 hour days (no extra pay) since starting my new job, just to make a good impression, to learn and to show a level of commitment. I wonder what sort of impression I am making to my wife and kids?

I am not trying to make anyone feel guilty here, just letting the alarm bells ring a little. Time is something of a scarcity in our lives today; we need to manage it well. In this time management process we must prioritise our activities, realising the things in our lives that we hold close to our heart deserve the higher percentage of time. Time is not something we can invent – there is only 24 hours in the day. It is how we both utilise, and allocate these hours that are important. I know for a fact that my son and I going for 5am surfs every Saturday morning means more to him than most anything. It doesn’t take a lot of effort – just a level of commitment. It’s not an easy thing – to change, but make an effort. As my boss always says – effort must go rewarded.

Till next time,

PAUL

________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

The more a child becomes aware

of a father’s willingness to listen,

the more a father will begin to hear.

Gordon McDonald

Back to top

Laughter

Things You'll Never Hear A Dad Say

Well, how 'bout that?...I'm lost! Looks like we'll have to stop and ask for directions.
You know Pumpkin, now that you're thirteen, you'll be ready for unchaperoned car dates. Won't that be fun?
Here's a credit card and the keys to my new car-GO CRAZY.
What do you mean you wanna play football? Figure skating not good enough for you, son?
Your mother and I are going away for the weekend...you might want to consider throwing a party.

Well, I don't know what's wrong with your car. Probably one of those doo-hickey thingies-you know-that makes it run or something. Just have it towed to a mechanic and pay whatever he asks.
No son of mine is going to live under this roof without an earring now quit your belly-aching, and let's go to the mall.
Whaddya wanna go and get a job for? I make plenty of money for you to spend.
Father's Day? Aaahh-don't worry about that-it's no big deal.

Back to top

Single Dads

During the last few weeks I have neglected most of my duties and usual routines because of the need to help care for my father.

Many men of his generation, as they near the end of their lives, often regret having spent so much time pursuing material prosperity and career opportunities at the expense of family life.This was not the case with my father.

Last Friday I stood by his bedside as he took his last breath.  He died at the age of 95 with no regrets over the way he carried out his role as a father and grandfather.

Afterwards, while filling out hospital forms, I hesitated at the heading ‘Occupation’, and then, after some reflection, left it blank.  No single word seemed to fit.  As a young child I remember his going off to work but I never knew what this work was.  I only knew that he would work for just a short time and then leave his job so that he could enjoy his family.  When the money ran out he would get another job.  I have since learnt that he worked as a builder’s labourer, caretaker, painter, farm labourer and factory worker.  During the 1930’s he drove a bullock team.  He was also a farmer, orchardist, property investor and property developer.  He once owned 80 building blocks and often sold them for whatever the buyers could afford to pay.  On many occasions young families paid very little and on at least one occasion, they paid nothing.  He was a giving man and when he had little left to give, he gave out of the little he had.

We lived a simple life and I don’t recall ever having any more than we needed.  I also remember that we never wanted any more than we had.

My father knew what was worth having and provided us with an ideal lifestyle.  Our old weatherboard house was no showplace but it was full of contentment, laughter and security.  The location was perfect. From our cliff top position we had an uninterrupted view of the vast expanse of the Pacific Ocean.  Each morning at breakfast we would watch the waves, the dolphins and an occasional whale.  To the south we had views of a headland, two lighthouses, a small fishing harbour and rock pools.  All there were within a few minutes walk.  To the north we looked over endless stretches of beaches with the best of them being the closest.

My father’s greatest pleasure was seeing his children enjoy themselves.  This was his prosperity.  He once delighted us when we discovered a young kangaroo in our backyard.  We once surprised him with a penguin in our bathtub.

I should not have left the space blank on the form next to the heading ‘Occupation’. There is a word that well describes his job, his efforts, his role, his purpose, his motivation, his ambitions and hopes, his identity and his heart:  that word is ‘Father’.

_____________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Life Formulas

Our world is full of formulas. An infant, once weaned from mum’s milk goes on a formula. Science describes part of our world in terms of formulas. Business use formulas in products and management processes. The most successful people work to particular life formulas. Can fathers use formulas? The answer is a resounding YES.

What is a life formula? Well, a formula is a general rule, fact or principle expressed in usually mathematical symbols. It could also be a statement intended to express some fundamental truth or principle. What are some examples of formulas? Here are a few :

If you have a car without central locking, always lock the drivers door with the key.

Fill up your car when the gauge is reading ¼ full.

Plan to arrive anywhere 10 mins before the appointed time

Allow a specific time factor for anyone you know is habitually late for appointments eg 30 or 60 mins

Always write down name and date in a notebook when you lend out anything to anybody

Give your children 10 affirmations before any chastisement, ie ratio of 10 : 1

Always greet your family positively when you get home, no matter how you feel.

Have a good family holiday once a year

Date your spouse once a month. (or whenever you can make it)

Have regular one on one outings with your children  eg fortnightly, monthly or bimonthly. The greater the frequency, the better. I manage to do this with my son weekly (as I only have one)

Spend 15 mins planning the next day, the night before

Spend 30 mins each Sun reflecting on the week before

Take a weekend off for yourself once a year.

Your formulas can be a little more complex if this helps you. I work on a 3x3x3 formula for my life. What this means for me is simply this : 3 weekends a month home, 3 nights a week home (Mon to Fri) and 3 hours contact time with family each night I am home. Hence, I try not to book more than one weekend away a month and more than 2 week nights a week out on commitments. If I miss out, I try to make it up. For example, if I have had 3 nights out one week, then I try to stay home 4 nights the following week.

The key for you is to identify what you are trying to achieve in your family and fathering. Then work out some simple formula that will help you achieve this. Its not difficult but just takes some time and effort. Then try it out and modify it if you need to. Once you find something good, stick to it. Most of all, ensure that it helps you enjoy your family.

______________________________________________________________

Richard Yiap is married to Yokai and they have one son. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Back to top

Thought for the Week

SHORT COURSE ON

HUMAN RELATIONS

THE SIX MOST IMPORTANT WORDS

‘I admit I made a mistake’

THE FIVE MOST IMPORTANT WORDS

‘You did a good job’

THE FOUR MOST IMPORTANT WORDS

‘What is your opinion’

THE THREE MOST IMPORTANT WORDS

‘Would you mind’

THE TWO MOST IMPORTANT WORDS

‘Thank You’

THE MOST IMPORTANT WORD

‘We’

THE LEAST IMPORTANT WORD

‘I’

Back to top

News & Info

NEWSFLASH

Fathering Forum, 10th February, 2003, Parliament House

A report will be given in next week’s fathersonline.org newsletter on the Fathering Forum to be held this week on Monday, 10th February, 2003 at Parliament House Canberra.

Approximately 30 men’s groups and key stakeholders involved in helping men become better fathers are coming together in Federal Parliament to work towards building a consensus for Australia’s first National Summit on Fatherhood to be held 18th & 19th August, 2003 at Parliament House.  It is exciting that the President of the Senate, Senator Paul Calvert is supporting and hosting the day long event along with the Fatherhood Foundation team.  We are also having an open session by invitation for all Members of Parliament followed by an informal dinner.

Groups represented at the Fathering Forum include non-profit charities working for fathers, church groups, fathering counselling services, men’s support and right groups, psychologists, two former Members of Parliament, family law reform groups, indigenous leaders, Christian lobby groups, family lobby groups and many more.  The aim at the end of the day is to build consensus for change, find the common ground and share this with our nation’s parliamentarians.  The challenge is to keep the whole process non political.  We have sent out invitations to both Labor and Liberal parliamentarians to address the forum.  The fact that we have won support from both the Speaker of the House and the President of the Senate lends to our vision to keep the issue of fathering non-political.

Yours for Aussie dads

Warwick Marsh

For more information on the Fathering Forum phone:

Richard Yiap: (03) 9701 0523  Mobile: 040777 9930

For more information regarding the open session with parliamentarians and the

Fatherhood Foundation council meeting scheduled for Tuesday, 11th February phone:

Warwick Marsh: (02) 4272 6677    Mobile: 041 822 5212

Back to top

Dad's Prayer

Dear God

Help me to always admit when I make a mistake,

to acknowledge when others do a good job and

to always listen to other people.

Help me be gracious and polite.

Teach me to be thankful in all things.

‘Thank you’ are two very powerful words

that I need to repeat more often.

‘We’ is more important than ‘I’.

Help me not forget that!

__________________________________________________________

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.